1. Updated Resource Submission Rules: All model & skin resource submissions must now include an in-game screenshot. This is to help speed up the moderation process and to show how the model and/or texture looks like from the in-game camera.
    Dismiss Notice
  2. DID YOU KNOW - That you can unlock new rank icons by posting on the forums or winning contests? Click here to customize your rank or read our User Rank Policy to see a list of ranks that you can unlock. Have you won a contest and still havn't received your rank award? Then please contact the administration.
    Dismiss Notice
  3. The Lich King demands your service! We've reached the 19th edition of the Icon Contest. Come along and make some chilling servants for the one true king.
    Dismiss Notice
  4. The 4th SFX Contest has started. Be sure to participate and have a fun factor in it.
    Dismiss Notice
  5. The poll for the 21st Terraining Contest is LIVE. Be sure to check out the entries and vote for one.
    Dismiss Notice
  6. The results are out! Check them out.
    Dismiss Notice
  7. Don’t forget to sign up for the Hive Cup. There’s a 555 EUR prize pool. Sign up now!
    Dismiss Notice
  8. The Hive Workshop Cup contest results have been announced! See the maps that'll be featured in the Hive Workshop Cup tournament!
    Dismiss Notice
  9. Check out the Staff job openings thread.
    Dismiss Notice
Dismiss Notice
60,000 passwords have been reset on July 8, 2019. If you cannot login, read this.

¿It's possible -load from different WC3 versions?

Discussion in 'Gaias Retaliation ORPG' started by Aleph0, Dec 5, 2018.

  1. Aleph0

    Aleph0

    Joined:
    Aug 11, 2017
    Messages:
    7
    Resources:
    0
    Resources:
    0
    Is there a way to load characters from diferent WC3 versions? I mean... i was playing on 1.28.5 (be cause my friends dont have the original WC3), and wana use that chars in battle net (where the WC3 version is 1.30.2.....)
    It's possible?
     
  2. Chaosy

    Chaosy

    Joined:
    Jun 9, 2011
    Messages:
    10,611
    Resources:
    18
    Maps:
    1
    Spells:
    11
    Tutorials:
    6
    Resources:
    18
    Yes.

    Just a question about if the map works at all with that patch.
     
  3. Aleph0

    Aleph0

    Joined:
    Aug 11, 2017
    Messages:
    7
    Resources:
    0
    Resources:
    0
    I can't load it.... i used the code, but it say "error"
     
  4. Chaosy

    Chaosy

    Joined:
    Jun 9, 2011
    Messages:
    10,611
    Resources:
    18
    Maps:
    1
    Spells:
    11
    Tutorials:
    6
    Resources:
    18
    @TriggerHappy knows more about this than me, I summon thee

    I am quite surprised though, as long as the natives match it should work.
    And 1.29 did not introduce natives which are used in save/load systems.

    I suppose it is possible that the load code contains info regarding what version you played on to prevent sharing your load code.
     
    Last edited: Dec 5, 2018
  5. Krotos

    Krotos

    Joined:
    Aug 11, 2009
    Messages:
    161
    Resources:
    1
    Maps:
    1
    Resources:
    1
    Zwiebel had a couple of code wipes, where you have to play a specific version of the map with both save systems to convert the save from the old system to a new one, so depending on how many versions ago you played you may have to basicly convert your code 3-4 times from one version to another. The codes are also bound to your username so make sure it's the same as the one you had on the older wc3 with friends.
     
  6. Aleph0

    Aleph0

    Joined:
    Aug 11, 2017
    Messages:
    7
    Resources:
    0
    Resources:
    0
    It was the nickname =D Thank u very much!